/* Banner and Logo */

.logo.img-responsive img {
    max-width: 100%;
}

.inner-banner img {
    width: 70%;
  
}

.logo {
  padding: 5%;
}

.toggle-btn{
    background-color: #ff4aa6 ;
}
  

.content-box > h4 {
    color: #ffffff;
}

#mtk-pagewrapper .block-Quick-Links hr {
  margin-top: 0;
  margin-bottom: 0;
  margin-left: 10px;
  margin-right: 10px;
  border: 0;
  border-top: 1px solid #cccccc !important; 
}
#mtk-pagewrapper .block-Quick-Links p {
  padding: 10px !important;
}

.home2 .top_nav{
  margin:0 0 0 0px;
}
.home2 .content-main {
padding: 12px 0 20px;
}

.calendar .event-title {
 	color: #000000;
}
#page-Fixed-Width .content-main {
	padding-left: 10px;
	padding-right: 10px;
}
@media screen and (min-width:1200px) {
 .home2 .nav.navbar-nav > li {
   padding: 18px 18px !important;
}
ul.nav.navbar-nav.top_nav {
  margin-bottom: 0px !important;

  flex-direction: row;
  margin: 0;
  padding: 0;
  list-style: none;

  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-flex-flow: row wrap;
  justify-content: space-around;
}
}
/* Padding/Spacing of Navigation - Make sure two sets of matching brackets */

@media screen and (min-width:1200px) {
.home2 .nav.navbar-nav > li {
padding: 10px 10px !important;
}
}

/* Calendar All Views - Default font family */
#mtk-pagewrapper #calendar {
   font-family: Arial,Helvetica,sans-serif;
}
 
/* Calendar Normal View - Header - Month Name */
#mtk-pagewrapper .calendar-normal .month-year-header {
  color: white;
  font-size: 18px;
  vertical-align: middle;
  background-color: #3A4E92;
}
 
/* Calendar Normal View - Header - Arrows to the left and right */
#mtk-pagewrapper .calendar-normal .prev-month {  background-color: #3A4E92; }
#mtk-pagewrapper .calendar-normal .next-month {  background-color: #3A4E92; }
 
/* Calendar Normal View - Header Text - Arrows to the left and right */
#mtk-pagewrapper .calendar-normal .prev-month > a, .next-month > a {
  color: white;
  font-size: 18px;
}
 
/* Calendar Normal View - Day Titles - Background and Font color */
#mtk-pagewrapper .calendar-normal .day-header-row th {
   background-color: #E3E9FF;
   font-size: 15px;
}
 
/* Calendar Normal View - Date Number */
#mtk-pagewrapper .calendar-normal .date-number {
  font-size: 13px;
  height: 17px;
  width: 22px;
}
 
/* Calendar Normal View - Today - Background */
#mtk-pagewrapper .calendar-normal .today {
  background-color: #FFFFAA;
  background: none repeat scroll 0 0 #FFF7D7;
}
 
/* Calendar Normal View - Today - Date Number */
#mtk-pagewrapper .calendar-normal .today .date-number {
  background-color: #FAD163;
}
 
/* Calendar Normal View - Days - Background Color and Font Size */
#mtk-pagewrapper .calendar-normal td, .calendar-normal th {
  font-size: 13px;
  background-color: #FFFFFF;
}
 
/* Calendar Normal View - Days - Event Text (change background color in Calendars) */
#mtk-pagewrapper .calendar-normal td ul li .event {
  font-size: 13px;
}
 
/* Calendar List View - Font color when hovering over a list event */
#mtk-pagewrapper .calendar .event-title {
  color: #000000;
}
 
/* Calendar List View - Font size of Date Header */
#mtk-pagewrapper .calendar-list .date-header {
  font-size: 14px;
}
 
/* Calendar List View - Font size of List Events */
#mtk-pagewrapper .calendar-list .list-event {
  font-size: 12px;
}
  
/**.box-index2 > p {
    padding: 5px 15px;
}*/
  
  .box-index2.block-Upcoming-Events > p {
    padding: 1px 5px;
  }
  
  .box-index2.block-Sponsors > p {
    padding: 1px 5px;
    border:none;
  }


.read-btn {
    margin: 5px 0px 5px !important;
}

ol.d {
  list-style-type: lower-alpha;
}

